/*
Theme Name: Nisarg ohne GFonts
Author: Nils Pelster
Author URI: https://www.d-kart.de
Version: 1.0.0
Updated: 2018-06-26 14:30
Template: nisarg
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: flexible-header, two-columns, right-sidebar, theme-options, custom-colors, custom-background, custom-header, custom-colors, custom-menu, featured-images,  post-formats, sticky-post, translation-ready, rtl-language-support, threaded-comments, featured-images, sticky-post
Text Domain: nisarg-child
*/


@font-face {
font-family: 'Lato';
	src: url('../fonts/lato-v14-latin-regular.eot');
	src: local('Lato'),         
        url('../fonts/lato-v14-latin-regular.ttf') format('truetype'),
        url('../fonts/lato-v14-latin-regular.woff') format('woff');
}

@font-face {
font-family: 'Source Sans Pro';
	src: local('Source Sans Pro'), url('../fonts/SourceSansPro-Regular.ttf') format('truetype');
}


body,
button,
input,
select,
textarea {
    color: #424242;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Source Sans Pro', sans-serif;
}

body
{
	background-color: #353330;
}

button
{
	color: #fff;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 400;
}

/* Linkfarbe*/

a:link { color: #009688; text-decoration: none; }
a:visited { color: #00635A; text-decoration: none; }
a:active { color: #00D9C5; text-decoration: none; }
a:hover { color: #00D9C5; text-decoration: none; }
